Subject: (urth) Peace: the fate of Lois

From: Gwern Branwen <gwern0 at gmail.com>
Date: Wed, 24 Feb 2010 14:52:57 +0000

On Wed, Feb 24, 2010 at 12:21 AM,  <blackwilbo at cs.com> wrote:
> “Peace: While digging in a pit for the treasure, Weer's shovel it's a rock
>> and gives off a spark. Lois thinks it's the treasure and pulls her little
>> (hidden) pistol. The next thing we learn from Weer is that Lois has left
>> town. Do you believe that” I don't. He buried her in that pit.
> I've been looking at Dougherty's telling of the tale of St. Brandon. It's
> an allegory of relationship of Den and Lois. St. Brandon is Den's good
> side, the king of the rats is his dark side, and Pussy is Lois. Brandon's
> ship is the ship of matrimony and signing the ship's articles is the
> marriage ceremony. They marry, quarrel a lot (Pussy vs. king of the rats)
> and after 2 or 3 years she leaves him. About 2 weeks after that, he goes to
> see Louis Gold.
>
> This is not coming out of thin air. All??the other details match up.
> Verifying that is left as an exercise for the reader.:-)
>
> blackwilbo

I wonder about that. Allegories and analogies are treacherous
territory. Who is the Angel, then, and what are the pieces running off
into the woods?

If this story is an allegory of a key event in _Peace_, why does it
show up nigh identical (as far as I noticed) shorn of its _Peace_
wrappings as a standalone story in _Book of Days_?

(Also, it's a good thing to trim your emails to include only the
context necessary.)

-- 
gwern